MantisBT

Wyświetl szczegóły problemu Przejdź do komentarzy ] Historia zgłoszenia ] Drukuj ]
IdentyfikatorProjektKategoriaWidocznośćData zgłoszeniaData modyfikacji
0002184WTW[Wszystkie projekty] Generalpubliczny2015-03-15 13:342016-01-27 09:21
ZgłaszającyKcurek 
Przypisany doKaworu 
PriorytetpilnyWażnośćbłąd krytycznyPowtarzalnośćzawsze
StatusrozwiązanyRozwiązaniepoprawiony 
Platformax86System operacyjnyXP SP3Wersja systemu
Temat0002184: Stabilna 1.6 nie uruchamia się
OpisWitam.
Stabilka 1.6 okazała się jednak mocno niestabilna. Pomijając wywałkę wtyczek, co gdzieś tam na forum opisano, pod XP SP3 (Home, jeśli to ma znaczenie) nawet się nie uruchomiła. Co się stało? Siedziałem na stabilnej 1.4, dostałem okno aktualizacji, kliknąłem "uaktualnij". Aktualizacja wywaliła się w ten sposób: http://i60.tinypic.com/213kgvn.jpg [^] po czym pobrałem instalator ze strony, spróbowałem ręcznie stawiać program, instalacja niby przeszła, próba uruchomienia zwróciła to, co widać na załączonym zrzucie.
Kroki, by powtórzyć1. Mieć postawiony Win XP SP3.
2. Spróbować uruchomić 1.6.
3. Dostać błąd braku punktu wejścia procedury.
Dodatkowe informacjePrzy okazji nerw mnie bierze, bo nie mam skype, bo instalacja przechodzi, owszem, ale potem w opcjach widzę błąd, bo nie ma jakiejś tam procedury... Kaw, proszę, dorzucaj protoSkype do normalnego instalatora, coby była jasność, że w danej wersji WTW jest dostosowana do niej wersja wtyczki...
Znaczniki1.6, crash, stabilka, wtw, xp
Dołączone plikipng file icon wtw3.PNG [^] (11,287 bajtów) 2015-03-15 13:34

- Powiązania

-  Komentarze
(0003191)
Kcurek (zgłaszający)
2015-03-15 13:55

A, bo zapomniałem - log z aktualizacji, choć chyba nic nie da: http://etxt.pl/cti [^]
(0003192)
Kcurek (zgłaszający)
2015-03-19 19:21

Ciekawostka historyczna - ostatnia beta sprzed stabilki, czyli 1.5.0.4610 z 12.03, działa prawidłowo. Zatem... no, wypadałoby się cofnąć i wydać stabilną stabilkę asap, bo XP-owcy mogą zacząć uciekać...
(0003198)
Kaworu (administrator)
2015-04-14 23:41

Przy aktualizacji pewnie coś poszło nie tak. Zainstaluj komunikator za pomocą normalnego instalatora, albo jeśli to nie pomoże, usuń aktualną wersję (nie kasując danych profili) i zainstaluj ponownie najnowszą.
(0003204)
Kcurek (zgłaszający)
2015-05-01 11:40

No, wtedy nawet instalacja z normalnego instalatora nie pomogła. Teraz, czyli przy przejściu na 1.8, poszło bez problemów z aktualizatora i działa jak należy. Także chyba jest OK ;)

- Historia zgłoszenia
Data zmiany Nazwa użytkownika Pole Zmiana
2015-03-15 13:34 Kcurek Nowe zgłoszenie
2015-03-15 13:34 Kcurek Dodano plik: wtw3.PNG
2015-03-15 13:35 Kcurek Tag dołączony: crash
2015-03-15 13:35 Kcurek Tag dołączony: 1.6
2015-03-15 13:35 Kcurek Tag dołączony: stabilka
2015-03-15 13:35 Kcurek Tag dołączony: wtw
2015-03-15 13:55 Kcurek Dodano komentarz: 0003191
2015-03-15 13:55 Kcurek Tag dołączony: xp
2015-03-19 19:21 Kcurek Dodano komentarz: 0003192
2015-04-14 23:41 Kaworu Dodano komentarz: 0003198
2015-05-01 11:40 Kcurek Dodano komentarz: 0003204
2016-01-27 09:21 Kaworu Status nowy => rozwiązany
2016-01-27 09:21 Kaworu Rozwiązanie otwarty => poprawiony
2016-01-27 09:21 Kaworu Przypisany do => Kaworu


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker